Loading...
Searching...
No Matches
caf::io::basp::routing_table::route Struct Reference

Describes a routing path to a node. More...

`#include <routing_table.hpp>`

## Public Attributes

const node_id & | next_hop
connection_handle | hdl

## Detailed Description

Describes a routing path to a node.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_io/caf/io/basp/routing_table.hpp